/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/02/2019, 12:10:07 PM
    Author     : OEM
*/

.WorksPage .project-wrapper{
    width: 100%;
    position: relative;
}

.WorksPage .project-wrapper img{
    display: block;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    width: 100%;
    -webkit-transition: filter 0.5s; /* Safari */
    transition: filter 0.5s;
}

.WorksPage .project-wrapper .content-wrapper{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    text-align: center;
}

.WorksPage .project-wrapper:hover img, 
.WorksPage .project-wrapper:focus img{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    
}


.WorksPage .project-wrapper .content-wrapper:focus, 
.WorksPage .project-wrapper .content-wrapper:hover{
/*    left: 0;
    right: 0;
    top: 0;
    bottom: 0;*/
    background-color: rgba(0,0,0,0.2);
    
}


.WorksPage .project-wrapper .content-wrapper .content-holder{
    color: #fff;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.WorksPage .project-wrapper .content-wrapper .content-holder .client-name{
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.WorksPage .project-wrapper .content-wrapper .content-holder .project-name{
    font-size: 15px;    
}
.WorksPage .projects-section:after {
    content: '';
    display: block;
    clear: both;
}

.WorksPage .projects-section .grid-sizer{
    width: 50%;
}
.WorksPage .projects-section .project-container{
    width: 50%;
    float: left;
    padding: 5px;
}
@media screen and (max-width: 1075px) {
    .WorksPage .project-wrapper .content-wrapper .content-holder .client-name{
        font-size: 15px;
    }

    .WorksPage .project-wrapper .content-wrapper .content-holder .project-name{
        font-size: 14px;    
    }
}
  @media screen and (max-width: 768px) {
    
    
    .WorksPage .projects-section .grid-sizer{
        width: 100%;
    }
    .WorksPage .projects-section .project-container{
        width: 100%;
    }
  
  }